DISPDATA_REGENERATE_BLINKENTRY_LIST(3)

EXPERIMENTAL_FUNC
dispdata_regenerate_blinkentry_list - Regenerate a list of blink entries for a blink state.

SYNOPSIS
#include <karma_dispdata.h>

CONST KDisplayDataBlinkEntry * dispdata_regenerate_blinkentry_list

(KDisplayDataClassBlinkState blinkstate, unsigned int *num_entries)

DESCRIPTION
Regenerate a list of blink entries for a blink state.

blinkstate
    The KDisplayDataClassBlinkState object.

num_entries
    The number of entries is written here.

RETURN VALUE
The array of blink entries.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/